Courrier départ spontané : possibilité de sélectionner l'utilisateur en tant qu’attributaire par défaut

06/05/2020 11:52 AM - Robin SALDINGER

Status: Développé / Analysé (S) Start date: 06/02/2020

Priority: 1-Majeur Due date:  

Assignee: Alex ORLUC   

Category:    

Target version: 20.10 (Actif)   

Tags Courrier: 20.03.9 ROADMAP:  

Description

Dans l’interface d’administration il n’est pas possible de mettre une valeur par défaut pour «Entité traitante».

Il est attendu de pouvoir mettre comme attributaire la personne qui crée le courrier.

La conséquence de cette configuration manquante est que quand on crée un courrrier, on doit selectionner son service, et changer

l’attributaire, puisque par defaut, c’est le répartiteur du courrier qui est attributaire.

Ce comportement est extrèmement génant pour les utilisateurs qui se trompe régulièrement et attribue le courrrier à la mauvaise

personne. 

Related issues:

Related to Backlog Courrier - Régression #14511: obliger de selectionner son ... Développé / Analysé (S)07/22/2020

History

#2 - 06/05/2020 11:59 AM - Support Maarch

- Status changed from A qualifier to A traiter

#3 - 06/08/2020 09:48 AM - Emmanuel DILLARD

- Tracker changed from Anomalie to Fonctionnalité

- Subject changed from Courrier départ spontanné : le rédacteur n'est plus l'attributaire par defaut to Courrier départ : : possibilité de fixer par défaut

l'entité traitante à celle de l'utilisateur

- Status changed from A traiter to Etude planifiée

#4 - 07/01/2020 02:52 PM - Emmanuel DILLARD

- Subject changed from Courrier départ : : possibilité de fixer par défaut l'entité traitante à celle de l'utilisateur to Courrier départ spontané : possibilité

de sélectionner l'utilisateur en tant qu’attributaire par défaut

- Priority changed from 2-Sérieux to 1-Majeur

#6 - 07/06/2020 12:37 PM - Emmanuel DILLARD

- Status changed from Etude planifiée to Prêt à développer

- Target version changed from Inscription Backlog Courrier to 20.03.XX

-> Mot-clé dans Modèles d'enregistrements, champ  "entité traitante" -> # utilisateur attributaire (et son entité traitante)

Wording à retravailler

#7 - 07/15/2020 03:18 PM - Emmanuel DILLARD

- Project changed from Backlog to CURRENT SPRINT

- Status changed from Prêt à développer to En cours de dev (S)

#9 - 07/15/2020 09:32 PM - Florian AZIZIAN

- Assignee deleted (Robin SALDINGER)

06/26/2022 1/2



#10 - 07/21/2020 02:47 PM - Alex ORLUC

- Assignee set to Alex ORLUC

#11 - 07/22/2020 11:00 AM - Alex ORLUC

- Status changed from En cours de dev (S) to Développé / Analysé (S)

#12 - 07/27/2020 09:11 AM - Emmanuel DILLARD

- Target version changed from 20.03.XX to 20.10 Develop

- Tags Courrier 20.03.9 added

#13 - 07/27/2020 09:12 AM - Emmanuel DILLARD

- Related to Régression #14511: obliger de selectionner son service lorqu'on enregistre un courrier added

#14 - 07/28/2020 02:47 PM - Emmanuel DILLARD

- Project changed from CURRENT SPRINT to Backlog

#15 - 06/09/2021 11:46 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from 20.10 Develop to 20.10 (Actif)
